/* Set the stage the ambush begins */
	html { background: #131311 url(../img/html-bg.png); }
	body { background: transparent url(../img/big-background.jpg) no-repeat center top; }
	* { color: #B8B0A5; }
	.nav.actions button span,
	select option,
	select { color: #000; }
	.avatar_rollover * { color: #333; }
	
	.title, .title a, #album-content h2 { color: #CD8A38; }
	.title span { color: #D1DDDF; }
	a { color: #BE7123; }
	#page            { width: 1000px; padding-bottom: 50px; background: url(../img/page.jpg) repeat-y center 0; position: relative; z-index: 1; }
	#page #container { width: 834px;  padding: 12px 83px 0; background: url(../img/container.jpg) no-repeat center 0; }
	#footer          { height: 248px; margin-top: -34px;    background: url(../img/footer.png) no-repeat center 0; }
	strong { font-weight: 700; }
	/* container widths */
	#main, .main { width: 414px; margin: 0 29px 0 0; }
	#main.full, #main.full { width: 832px; margin: 0; }
	#aside, .aside { width: 362px; margin: 0 0 0 29px; }

	/* max widths */
	#main img { max-width: 414px; }
	
	/* Dashboard */
	#dashboard { background: url(../img/dashboard.png); }
	#dashboard .controls a { 
		color: #faf2e5; 
		font: italic 700 12px/1 "Hoefler Text", Georgia, "Times New Roman", Times, serif; text-decoration: none; text-shadow: #333 1px 1px 2px;
		padding: 0 8px;
	}
	#dashboard .nav.stats a { text-decoration: none; }
	#dashboard .nav.stats li { display: inline; }
	#dashboard .nav.stats { width: auto; display: inline; height: auto; }
	#dashboard .nav.stats * { display: inline; }
	/* Header */
	#header { height: 650px; }
	#header .section { width: 1000px; height: 140px; background: url(../img/martina-logo.png) no-repeat 0 6px; }
	#engine { position: absolute; top: 0; left: 0; width: 100%; height: 400px; z-index: 900; }
	#engine ul { 
		display: block;
		width: 400px; margin: 240px auto; background: #000; border: 1px solid #222;
		text-align: center;
		padding: 12px 24px 10px;
		-moz-border-radius: 4px; -webkit-border-radius: 4px;
	}
	
	/* Engine and Error Messages */
	#engine .error {
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
	}
	form p.error {
		width: 326px;
		margin-left: 6px;
		background: #900;
		color: #fff;
		padding: 5px 10px;
		-moz-border-radius-bottomleft: 3px;
		-webkit-border-bottom-left-radius: 3px;
		border-bottom-left-radius: 3px;
		-moz-border-radius-bottomright: 3px;
		-webkit-border-bottom-right-radius: 3px;
		border-bottom-right-radius: 3px;
	}
	
	/* Client */
	div.client { 
		width: 100%;
		height: 306px;
		background: url(../img/subheader.jpg) no-repeat center 0;
	}
	body.events div.client { background-image: url(../img/subheader-events.jpg); }
	body.users div.client, body.blogs div.client, body.contests div.client, body.campaigns div.client, body.goodies div.client, body.recipes div.client, body.martina div.client, body.ask-martina div.client { background-image: url(../img/subheader-fanclub.jpg); }
	body, div.client, #breadcrumbs { min-width: 1003px; }
	#breadcrumbs .nav li, #breadcrumbs .nav span, #breadcrumbs .nav a, #breadcrumbs .nav { color: #fff !important; }
	.ask-martina #header, .martina #header, .contact #header, .recover_password #header, .register_existing #header,.redeem_existing #header, .redeem #header, .login #header, .register #header, .recipes #header, .news #header, .events #header, .discography #header, .bio #header, .store #header, .users #header, .blogs #header, .forum #header, .contests #header, .campaigns #header, .goodies #header, .faq #header, .account #header, .chat #header {
		height: 359px;
	}
	/* Navigation */
	#header .nav { padding: 70px 0 0 270px; z-index: 999 !important; }
	#header .nav a {
		color: #e9e7e8;
		font-size: 16px;
		text-decoration: none;
		text-transform: uppercase;
	}
	#header .nav a:hover, #header .nav .selected > a { color: #E49F52; }
	#header .nav li ul { display: none; }
	#header .nav li { padding: 9px 7px; z-index: 999; }

		/* Users pull down */
		#header .nav li.users { 
			display: block;
			width: 110px;
			padding: 4px 0; margin: -4px 20px 0 0;
			float: right;
			position: relative;
			background: url(../img/fanclub-bg.png) no-repeat 0 0; 
		}
		#header .nav li.users > a { padding: 4px 20px 6px; z-index: 990; }
		#header .nav .users:hover ul { display: block; position: absolute; top: 30px; left: 0; padding: 10px 0; z-index: 500 !important; }
		#header .nav .users ul { 
			width: 108px; 
			border: 1px solid #fff;
			background: #000;
			-moz-border-radius: 4px; -webkit-border-radius: 4px;
			z-index: 999;
			opacity: 0.7;
			-khtml-opacity: 0.7;
			-moz-opacity: 0.7;
			filter:alpha(opacity=70);
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		}
		#header .nav .users ul li { display: block; padding: 3px 20px; }
		#header .nav .users ul li a { font-size: 12px; }

	/* Footer nav/misc */
	#footer div.nav { display: none; }
	#footer .nav.terms { clear: left; }
	#footer .section { padding-top: 28px; }
	#footer .section * { padding: 3px 0; text-align: center; color: #AA7126; }
	#footer .section a { text-decoration: none; }
	#footer .section a strong { color: #DF9432; }
	#footer .section li { padding: 0 6px; }
	#footer .section #social {
		height: 58px;
		width: 800px;
		margin: 0 auto; padding-bottom: 80px;
	}
	#footer .section #social li { 
		padding: 0 20px;
		float: left; 
	}
	#footer .section #social li a { display: block; text-indent: -9999px; overflow: hidden; }
	#youtube { width: 74px; height: 53px; background: url(../img/social-youtube.jpg) no-repeat 0 0; }
	#gac { width: 73px; height: 55px; background: url(../img/social-gac.jpg) no-repeat 0 0; }
	#cmt { width: 73px; height: 55px; background: url(../img/social-cmt.jpg) no-repeat 0 0; }
	#facebook { width: 125px; height: 55px; background: url(../img/social-facebook.jpg) no-repeat 0 0; }
	#ilike { width: 67px; height: 55px; background: url(../img/social-ilike.jpg) no-repeat 0 0; }
	#myspace { width: 123px; height: 56px; background: url(../img/social-myspace.jpg) no-repeat 0 0; }
	/* Breadcrumbs */
	
	#breadcrumbs { width: 100%; position: absolute; top: 153px; left: 0; }
	#breadcrumbs .nav { width: 832px; margin: 0 auto; color: #484848; }
	#breadcrumbs span, #breadcrumbs a { color: #484848; }
	.home #breadcrumbs { display: none; } 

	/* Home specific hacks */
	.home #container { position: relative; }
	.home .pagination, .home .news.recent > .header { display: none; }
	#fwrapper { width: 100%; height: 426px; padding-top: 47px;}
	#fwrapper #slideshow { width: 838px; height: 426px; margin: 0 auto; }
	.home #audio_player, .home #featured_video { margin-bottom: 24px; }
	
/* Section Actions */
.section > .header { position: relative; padding-bottom: 14px;  }
.section > .header .title { color: #666; font-size: 17px; }

.section > .header .nav.actions { position: absolute; top: 10px; right: 0; }
.store.header a.cart,
.account.settings dd .nav.actions li a,
.action .button,
.section > .header .nav.actions li {
	font: italic 12px/1 "Hoefler Text", Georgia, "Times New Roman", Times, serif; text-align: center; text-decoration: none;
	display: inline;
	padding: 2px 0; padding-left: 8px; margin-left: 3px;
}
.store.header a.cart span,
.account.manage .action a span, .account.settings .nav.actions span { font: italic 12px/1 "Hoefler Text", Georgia, "Times New Roman", Times, serif; text-align: center; text-decoration: none; }

.store.header a.cart span,
.account.settings dd .nav.actions li a span, .action .button span, .section > .header .nav.actions a {  padding-right: 8px; color: #666; text-decoration: none; }

	.store.header a.cart,
	.account.settings dd .nav.actions li a,
	.action .button,
	.section > .header .nav.actions li {
		background: transparent;
		border: 1px solid #000;
		-moz-border-radius: 0px; -webkit-border-radius: 0px;
		background: url(../img/actions-dot.png) no-repeat center left; 
	}
	.store.header a.cart span,
	.account.settings dd .nav.actions li a span,
	.action .button span,
	.section > .header .nav.actions li a { color: #E5D4B8; background: url(../img/actions-dot.png) no-repeat center right; }


/* Meta */
.meta * { color: #999; font: italic 12px/1 "Hoefler Text", Georgia, "Times New Roman", Times, serif; }
.meta a { color: #777; text-decoration: none; }
.meta a:hover { color: #ccc; }
.section > .footer .nav.actions,
.footer .meta { display: none; }
/* Pagination */

.pagination .title, .pagination .results { display: none; }
.pagination .pages {
	padding: 3px 8px; 
	background: #000;
	text-transform: lowercase;
	border: 1px solid #222;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; 
}
.pagination .pages a {
	color: #AAA093;
	text-decoration: none;
}
.pagination .pages a:hover {
	color: #fff;
}
.pagination .actions li:first-child {
	border-right: 1px solid #333;
	padding-right: 6px; margin-right: 2px;
}
.pagination .listing li { padding: 3px; }
.pagination .actions.back { padding-right: 6px; }
.pagination .actions.forth { padding-left: 6px; }
.pagination li.current {
	color: #CD8A38;
}
/* Main Article Header/Footer */
#main .section { margin-bottom: 24px; }
#main .article .header {
	padding-bottom: 14px; margin-bottom: 12px;
	background: url(../img/main-hr.png) no-repeat  center bottom;
}
#main .article {
	padding-bottom: 28px; margin-bottom: 12px;
	background: url(../img/ensign.png) no-repeat center bottom;
}
#main .article .button.continue { display: block; text-align: right;}
#main .article .button.continue span { color: #A55D46; font: italic 12px/1 "Hoefler Text", Georgia, "Times New Roman", Times, serif; }
/* Aside Section */
#aside .section { margin-bottom: 24px; }
#aside .section > .header { padding-bottom: 16px; }
/* Aside Article */
#aside  .article .header { padding: 6px 0 12px; background: url(../img/aside-hr.png) no-repeat center top; }
#aside  .article .header .title { font: italic 14px/1 Verdana, Arial, sans-serif; }

/* Thumbs */
.thumbs .avatar.mini { margin: 3px; }
.recent.media .thumbs { padding: 0; }
.recent.media .thumbs a { 
	width: 84px; height: 84px;
	margin: 3px;
	display: block; overflow: hidden; float: left;
	-moz-border-radius: 12px; -webkit-border-radius: 12px;
}
.recent.media .thumbs img { width: 84px; }
.users #aside .photos img,
.profile.photos .thumbs img { width: 68px; }
.users #aside .photos img
/* Home page */
.home #page #container { padding-top: 20px; }
.home .twitter { width: 360px; height: 440px; background: url(../img/twitter-bg.jpg) no-repeat 0 0; }
.home .twitter .header { height: 58px; position: relative; }
.home .twitter .header h2 {
	padding: 18px 14px 0 21px;
	color: #97785e;
	text-shadow: #333 1px 1px 2px; font: italic 300 24px/1 "Hoefler Text", Georgia, "Times New Roman", Times, serif;
}
.home .twitter .header a { 
	width: 70px; height: 25px;
	display: block; 
	position: absolute; top: 16px; right: 22px;
	text-indent: -9999px;
	overflow: hidden;
}
.home .twitter #twitter_update_list { padding: 12px 21px; }
.home .twitter #twitter_update_list span a, .home .twitter #twitter_update_list span { color: #97785e; font: italic 300 12px/1 Times, "Times New Roman", serif; text-decoration: none; }
.home .twitter #twitter_update_list p a, .home .twitter #twitter_update_list p { color: #948d84; font: italic 300 13px/18px Verdana, Arial, sans-serif; }

.home .section.mozes.mobile { text-align: center; }
/*.home .section.mozes.mobile {
	background: url(../img/mobile-background.png) 0 0 no-repeat;
	margin: 20px 0;
	height: 296px;
}
	.home .section.mozes.mobile .header { display: none; }
	.home .section.mozes.mobile .content.details { text-align: center; }
		.home .section.mozes.mobile .content.details ul { padding: 0; }
		.home .section.mozes.mobile .content.details .textinput { padding: 142px 0 0; }
			.home .section.mozes.mobile .content.details .textinput label { display: none; }
			.home .section.mozes.mobile .content.details .textinput input {
				background: none transparent;
				border: none;
				font-size: 18px;
				color: #777;
				text-align: center;
			}
		.home .section.mozes.mobile .content.details .note {}
			.home .section.mozes.mobile .content.details .note p {
				font-size: 10px;
				color: #454545;
			}
		.home .section.mozes.mobile .content.details .submit {
			margin: 0;
			padding: 30px 0 0;
		}
			.home .section.mozes.mobile .content.details .submit input {
				background: none transparent;
				border: none;
				height: 33px;
				width: 140px;
				color: #FFF;
				font-size: 18px;
			}*/

/* News/Blogs */
.news .figure {
	width: 140px;
	margin-right: 14px;
	float: left;
}
.news .figure img { 
	border: 1px solid #fff;
	width: 140px; 
}
.blogs .listing .item,
.blogs .listing .footer,
.news .listing .footer,
.news .listing .item {
	clear: both;
}
.news .article .details { min-height: 100px; }
.blogs .figure {
	width: 50px;
	margin-right: 14px;
	float: left;
}
.blogs .figure img { width: 50px; }

.blogs .article .details {
	min-height: 80px;
}

/* Events Listing */
.listing table .actions li.photos, .listing table .actions li.vip-photos, .listing table .location .region, .tickets.vip { display: none; }
.listing table td { vertical-align: middle; }
.listing table td .actions li { display: inline; }
.listing table td > span { display: block; }
.listing th { border-bottom: none; padding-bottom: 8px; }
.listing table td.date span, 
.listing td.location span,
.listing td.venue span,
.listing td.activity ul { background: url(../img/compact-col.png) no-repeat center right;}
.section.events.past .listing td.activity ul { background-image: none; }
.listing table td.date { width: 96px; }
.listing td.location { width: 190px; }
.listing td.venue { width: 240px; }
.listing td.activity { width: 170px; }
/* Compact */
.listing.compact table td {  background: url(../img/aside-hr.png) no-repeat left top; }
.listing.compact table td + td { background-position: center top; }
.listing.compact table td + td + td { background-position: right top; }
/* Event detail */
.section.event .meta { padding-top: 18px; }
.section.event .meta .time { font-size: 18px; }
.section.event .appearing * { display: inline; }
.section.event .appearing dd { padding-left: 4px; border: 1px solid #111; }
.event .vcard .org { font-weight: 700; }
.event .payment-options dd { padding: 0; }
.event .info dt { font-weight: 700; }
.event .info dd { padding: 0; margin-bottom: 18px; }


/* Full */
.listing table td {  background: url(../img/full-hr.png) no-repeat left top; }
.listing table td + td { background-position: -96px top; }
.listing table td + td + td { background-position: -286px top; }
.listing table td + td + td + td { background-position: -526px top; }
.listing table td + td + td + td + td { background-position: -696px top; }
body.events .listing table td * { font: italic 12px/1 Verdana, Arial, sans-serif; color: #CD8A38; }
body.events .listing table td a { color: #836852; text-decoration: none; }

/* Compact Comments */
#disco { padding-top: 46px; }
#main .section.comments .bubble { width: 344px; }
#main.full .section.comments .bubble { width: auto; }
#main #add-comment label { display: none; }
#main #add-comment textarea { width: 401px; }
/* Discography */
#album-content img {
	float: left;
	margin-top: 22px;
}
#album-content li .content { margin-left: 345px; }
#carousel #toc { width: 680px; height: 140px; margin: 0 auto; }
#carousel { position: relative; margin-bottom: 40px; }
#carousel > a {
	position: absolute; top: 41px;
	width: 29px; height: 29px;
	display: block; text-indent: -9999px; overflow: hidden;
}
#covers li { width: 158px; height: 141px; }
#carousel .dprev { left: 0; background: url(../img/dprev.png) no-repeat 0 0; outline: none; }
#carousel .dnext { right: 50px; background: url(../img/dnext.png) no-repeat 0 0; outline: none; }
#covers a { 
	display: block;
	position: relative;
	text-decoration: none; 
}
#covers cite {
	display: block; width: 132px;
	bottom: 0;
	left: 0;
	text-align: center;
	position: absolute;
}

a.itunes-link {
	width: 72px; height: 29px;
	display: block;
	float: left; margin-right: 12px;
	background: url(../img/link-itunes.png) no-repeat 0 0;
}
a.amazon-link {
	width: 70px; height: 29px;
	display: block;
	background: url(../img/link-amazon.png) no-repeat 0 0;
}
a.amazon-link, a.itunes-link  {
	text-indent: -9999px;
	overflow: hidden;
}
.play a,
.play a.sm2_link {
 /* assume all items will be sounds rather than wait for onload etc. in this example.. may differ for your uses. */
 display:inline-block;
 min-height:16px;
 border: 1px solid #666;
 background-color:#666;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px;
 padding:0px 3px 0px;
 width:14px;
 text-decoration:none;
 font-weight:bold;
 color:#fff;
}

.play a.sm2_link {
 /* safari 3.1+ fun (or, proprietary crap. TBD.) */
 -webkit-transition-property: hover;
 -webkit-transition: all 0.15s ease-in-out;
}

.play a.sm2_link,
.play a.sm2_paused:hover,
.play a.sm2_link:hover {
 background:#333 url(../img/icon_play.png) no-repeat 0px 50%;
 border-color:#333;
}

.play a.sm2_paused {
 background-color:#999;
 border-color:#999;
}

.play a.sm2_paused:hover {
 background:#999 url(../img/icon_play.png) no-repeat 0px 50%;
 border-color:#999;
}

.play a.sm2_playing,
.play a.sm2_playing:hover {
 background: url(../img/icon_pause.png) no-repeat 0px 50%;
 text-decoration:none;
}
/* Media */
.media #main.full { width: 929px; padding-top: 30px;  }
.media #header { height: 140px; }
.media #page #container { 
	width: 930px; min-height: 700px;
	padding: 0 35px;
	background: url(../img/asset-bg.jpg) no-repeat 1px -19px; 
}
/* Comments */
.comments .meta p {  }
.comments .meta .time { font-size: 14px; }
.comments .bubble .nav.actions li { display: inline; }
.comments .bubble .nav.actions li a { 
	border: 1px solid #222;
	padding: 3px 6px;
	margin-right: 6px;
	background: #000;
	color: #666;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	text-decoration: none; 
}
	/* Asset setup */
	.asset .nav.actions a img { display: none; }
	.asset .header .nav.actions li { 
		background: #000;
		color: #666;
		-moz-border-radius:    4px;
		-webkit-border-radius: 4px;
	}
	.asset .header .nav.actions li a {
		border: 1px solid #222;
		padding: 3px 6px;
		margin-right: 6px;
		background: #000;
		color: #666;
		-moz-border-radius:    4px;
		-webkit-border-radius: 4px;
	}
	.asset.video,
	.feature.video {
		position: relative;
		width: 930px; height: 606px;
		background: url(../img/asset-video.jpg) no-repeat 0 0;
	}
	.asset.video .content p {
		display: block;
		width: 928px;
		text-align: center;
		position: absolute; bottom: 57px; left: 0;
	}
	.asset.photo > .header { padding-bottom: 20px; }
	.asset.photo .title, .asset.photo .details { text-align: center; }
	#main .asset.photo img { max-width: 820px; border: 1px solid #222; margin-bottom: 14px; }
	.asset.video > .header, .feature.video > .header {  width: 929px; position: absolute; top: 476px; left: 0; }
	.asset.video > .header .title,
	.feature.video > .header .title { text-align: center;  font-size: 24px; margin-bottom: 12px;}
	.gallery > .header .title span,
	.feature.video > .header .title span,
	.asset.video > .header .title span { 
		background: none; border: none;
		-moz-border-radius: 0px; -webkit-border-radius: 0px;
	}
	.asset > .header .nav.actions,
	.feature.video > .header .nav.actions { position: relative; text-align: center; }

	.feature.video > .header .nav.actions li,
	.asset.video > .header .nav.actions li { margin: 0 3px; }
	.section.video #video_player { 
		position: absolute; top: 24px; left: 47px;
		width: 838px; height: 426px; 
	}
	.section.video { z-index: 1; position: relative; }
	.section.video embed { width: 838px; height: 426px; z-index: 1; }

	/* Galleries */
	.gallery > .header { padding: 14px 0 18px; }

	.gallery .listing, .forum .topics .details, .forum .categories .details {
		border: 1px solid #222;
		background: #000;
		-moz-border-radius: 4px; -webkit-border-radius: 4px;
	}
	/* clearfix */
	.gallery.compact .listing:after  { content: " "; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
	.section.gallery, .asset.photo, .media #comments, .media #post_comment { padding: 0 51px; }
	.media #main.full #add-comment textarea { width: 829px; }
	.gallery .item h3 { font-size: 12px; text-align: center; }
	.gallery .item .meta { text-align: center; }
	.gallery .item .meta .items { display: none; }
	.gallery .item {
		width: 139px;
		min-height: 160px;
		margin: 13px;
		float: left; overflow: hidden;
	}
	.gallery .item a:first-child {
		width: 137px; height: 104px;
		border: 1px solid #222;
		overflow: hidden; display: block;
	}
	.gallery .item a:first-child img { width: 137px; }

.details.content em { font-style: italic; }
/* Bio */
#bio p {
	text-indent: 2em;
}
#bio blockquote {
	position: relative;
	border: none; background: url(../img/ensign.png) no-repeat center top;
	margin-top: 14px; margin-bottom: 18px; padding-top: 21px;
	text-align: center;
}
#bio blockquote p {
	padding-bottom: 32px;
	background: url(../img/ensign.png) no-repeat center bottom;
	font: normal 300 24px/32px "Hoefler Text", Georgia, "Times New Roman", Times, serif;
}
#bio blockquote p + p {
	position: absolute; bottom: 20px; right: 0;
	text-indent: -9999px;
	overflow: hidden;
	width: 112px; height: 16px;
	padding: 0;
	background: url(../img/mcbride-sig.png) no-repeat 0 0;
}
/* Forums */
.forum tbody tr { background: url(../img/full-hr.png) no-repeat top center; }
.forum td { padding: 10px; }
.forum td.category { width: 340px; }
.forum.topic > .header, .forum.topics > .header { height: 50px; }
.forum #main .topic .article,
.forum #main .category .article,
.forum #main .last_activity .article { background: none; padding-bottom: 0; }
	.forum #main .topic .figure,
	.forum #main .category .figure,
	.forum #main .last_activity .figure { display: none; }
	.forum #main .topic .header,
	.forum #main .category .header,
	.forum #main .last_activity .header { background: none; padding: 0; }
	/* Threads */
	.forum .topics .details, .forum  .categories .details { padding: 0 12px; }
	.forum table th { border: none; padding-top: 6px; }
	.forum table td { vertical-align: top; height: 64px; }
	.forum table h3 ,.forum table h3 a, .forum table .posts p, .forum table .replies p {
		padding: 8px 0 4px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-weight: 400;
		font-size: 24px;
		line-height: 1em;
		text-decoration: none;
		color: #CD8A38;
	}
	.forum table .posts p, .forum table .replies p { font-size: 16px; }
	.forum .category p , .forum .topic > p, .forum .last_activity p { font-style: italic; font-size: 10px; line-height: 1; font-family: Verdana, Arial, sans-serif; color: #948d84; }
	/* Topic */
	.forum.topic { background: url(../img/full-hr.png) no-repeat bottom center; padding-bottom: 20px; }

	.forum.topic .moderation > div,
	.forum.thread .moderation > div {
		right: -300px;
		background: #111;
		border: 1px solid #222;
		-moz-border-radius: 4px; -webkit-border-radius: 4px;
	}
	.forum.topic .moderation > div { text-align: left; right: 5px; }
	.forum.topic .moderation > div div { display: inline; }
	.forum.thread .article,
	.forum.topic .article { position: relative; }
	.forum.topic .avatar { width: 100px; position: absolute; top: 0; left: 0; }
		/* Bubble Rules */
		.forum.topic .bubble {
			margin-left: 120px;
			min-height: 120px;
		}
		.forum .bubble .nav.actions li { display: inline; padding-right: 6px; }
		.forum .bubble .nav.actions li a { text-decoration: none; }
	.forum.topic .title { font-size: 21px; }

	/* Thread listing */
	.forum.thread > .header { padding-bottom: 14px; }
	.forum.thread .article .avatar { 
		width: 50px; height: 50px; 
		position: absolute; top: 0; left: 0;
	}
	.forum.thread .article.own .avatar { top: 0; left: 782px; }
	.forum.thread .bubble {
		width: 762px;
		margin-left: 70px;
	}
	.forum .article .avatar { border: 1px solid #222; }
	.forum .bubble .details blockquote { margin-bottom: 0; }
	.forum .bubble .details,
	.forum .bubble .details * { 
		font-size: 15px; 
	}
	.forum.thread .bubble .details,
	.forum.thread .bubble .details * {
		color: #0b0b0b;
	}
	.forum.thread .bubble .nav.actions li a {
		padding: 6px;
		-moz-border-radius: 4px; -webkit-border-radius: 4px;
		border: 1px solid #DBDBDB;
		background: url(../img/forum-reply.png) repeat-x 0 0;
	}
	.forum.thread .own .bubble { margin-left: 0; margin-right: 70px; }
	.forum.thread .bubble .footer { 
		height: 49px;
		padding: 18px 20px 0;
		font-size: 11px;
		background: url(../img/forum-footer.png) no-repeat top center; 
	}
	#main .forum.thread .article .bubble .header { 
		height: 34px;
		margin: 0; padding: 14px 22px 0;
		background: url(../img/forum-head.png) no-repeat 0 0; 
	}
	#main .forum.thread .article .bubble .header .title {
		color: #666;
	}
	.forum.thread .bubble .details { 
		padding: 0 26px;
		background: url(../img/forum-body.png) repeat-y 0 0; 
	}
	#main .forum.thread .article { background: none; padding-bottom: 21px; }
	.forum.add textarea,
	.forum.reply textarea { width: 820px; line-height: 21px; }
	.forum.thread .signature { margin-top: 12px; font: italic 14px/18px Georgia, "Times New Roman", Times, serif; color: #813F0B !important; }
	.forum.thread .avatar img { width: 50px; }
	.forum.thread .bubble .title { display: none; }
	.forum.thread .header .meta .time { color: #0b0b0b; font-size: 16px; padding-right: 6px; }
	.forum.thread .header .meta .author { font-size: 10px; }
	.forum.thread .header .meta .author a { color: #CD8A38; }
	.forum.thread > .footer .nav.actions { display: inline; }
/* Login/Register forms */
.submit { margin-top: 12px; }
label { display: block; }

.input input { 
	width: 346px; height: 30px;
	padding: 4px 6px;
	font: italic 21px/18px Georgia, "Times New Roman", Times, serif;
	background: url(../img/input.png) repeat-x left bottom; 
	border: 1px solid #222;
	-moz-border-radius: 4px; -webkit-border-radius: 4px;
}
.input input:hover { border-color: #333; }
textarea {
	font: italic 14px/18px Georgia, "Times New Roman", Times, serif;
	padding: 4px 6px;
	background: #000 url(../img/input.png) repeat-x left bottom; 
	border: 1px solid #222;
	-moz-border-radius: 4px; -webkit-border-radius: 4px;
}
textarea:hover { border-color: #333; }
form .input { margin-bottom: 8px; }
.home .login > .footer .nav.actions { display: block; position: relative; }
.home .login #join a {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	width: 375px; height: 250px;
	background: url(../img/fanclub-promo.jpg) no-repeat 0 0;
}
.home .login > .footer .nav.actions #retrieve {
	position: absolute; top: -224px; right: 0;
	font: normal 300 12px/1 "Hoefler Text", Georgia, "Times New Roman", Times, serif;;
}
.home .login > .footer .nav.actions #retrieve a { text-decoration: none; color: #956738; }
.home .login > .footer .nav.actions #retrieve a:hover { text-decoration: underline; }
.home .login .submit { height: 47px; position: relative; }
.home .login .submit button, .login .login button.button  {
	position: absolute; top: 16px; right: 0;
	cursor: pointer;
	display: block;
	width: 71px; height: 31px;
	border: none;
	background: url(../img/submit.png) no-repeat 0 0;
}
.login .login button.button { position: relative; text-indent: -9999px;}
.home .login .submit button span { display: none; }
.redeem_existing .redeem, .redeem .redeem, .login div.login, .register.existing, .register.new {
	width: 374px; padding-top: 24px; margin: 0 auto;
}
.add-to-cart label { display: inline; padding-right: 8px; }
.add-to-cart button#add_cart { margin-left: 8px; }
/* Button fancy style */

	/* Base */
	.forum.add button,
	.redeem.membership button,
	.store .login #Submit,
	#complete, #seat_search, .forum.thread > .footer .nav.actions a, .login.access button, .access.subscription button, .event button#add_cart, #add-comment button, .signups button, .product .submit button, #filter button, .quantity button, .extra button, #cash button, #paypal button, .progress button, .cart .submit button, .manage.links button, .profile.information button, .account.settings .submit button, .account.notifications button, .manage.blogs .edit, .reply button, .inbox .listing.full .nav.actions li a, .manage .actions form:first-child button, .section.new button,  .read .footer a { cursor: pointer; padding: 4px 7px 3px; line-height: 21px; border: 1px solid #2A1D12; text-decoration: none; -moz-border-radius: 6px; -webkit-border-radius: 6px; background: url(../img/button-bg.jpg) no-repeat 0 0; }
	
	/* Span styling */
	.forum.add button span,
	.redeem.membership button span,
	.store .login #Submit span,
	#complete span,
	#seat_search span,
	.forum.thread > .footer .nav.actions a,
	.login.access button span,
	.access.subscription button span,
	.event button#add_cart span,
	#add-comment button span,
	.signups button span, .product .submit button span, #filter button span, .quantity button span, .extra button span, #cash button span, #paypal button span, .progress button span, .cart .submit button span, .manage.links button span, .profile.information button span, .account.settings .submit button span, .account.notifications button span, .manage.blogs .edit span, .reply button span, .inbox .listing.full .nav.actions li a span, .manage .actions form:first-child button span, .section.new button span,  .read .footer a span { color: #916C4F; font: italic 300 14px/1 Georgia, "Times New Roman", Times, serif; } 
	
	/* Hover for span */
	.forum.add button:hover span,
	.redeem.membership button:hover span, .store .login #Submit:hover span, #complete:hover span, #seat_search:hover span, .forum.thread > .footer .nav.actions a:hover, .login.access button:hover span, .access.subscription button:hover span, .event button#add_cart:hover span, #add-comment button:hover span,
	.signups button:hover span, .product .submit button:hover span, #filter button:hover span, .quantity button:hover span, .extra button:hover span, #cash button:hover span, #paypal button:hover span, .progress button:hover span, .cart .submit button:hover span, .manage.links button:hover span, .profile.information button:hover span, .account.settings .submit button:hover span, .account.notifications button:hover span, .manage.blogs .edit:hover span, .reply button:hover span, .inbox .listing.full .nav.actions li a:hover span, .manage .actions form:first-child button:hover span, .section.new button:hover span, .read .footer a:hover span { color: #fff; }
	
	/* margin for main button */
	.manage.links button, .profile.information button, .account.settings .submit button, .account.notifications button, .reply button, .inbox .listing.full .nav.actions li a, .manage .actions form:first-child button, .section.new .submit button { margin-right: 6px; }

/* Cancel/Delete action */

	/* base */
	.forum.add .submit a,
	.progress .link a, .manage.links .submit a, .profile.information .submit a, .account.settings .submit a, .account.notifications .submit a, .manage.blogs .delete, .manage.comments .actions .Delete #Delete, .reply .submit a, .inbox .listing.full .nav.actions li button, .manage .actions form + form button, .new .submit a, .read button { padding: 5px 7px 3px; border: none; background: none; text-decoration: none; }
	
	/* resets button padding */
	.manage.blogs .delete, .read button, .inbox .listing.full .nav.actions li button, .manage .actions form + form button { padding: 1px 7px; }
	
	/* sets font and color on span */
	.forum.add .submit a span,
	.progress .link a span, .manage.links .submit a span, .profile.information .submit a span, .account.settings .submit a span, .account.notifications .submit a span, .manage.blogs .delete span, .approved, .manage.comments .actions .Delete #Delete span, .reply .submit a span, .inbox .listing.full .nav.actions li button span, .manage .actions form + form button span, .new .submit a span, .read button span { color: #666; font: italic 300 14px/1 Georgia, "Times New Roman", Times, serif; }
	
	/* hover state */
	.forum.add .submit a:hover span,
	.progress .link a:hover span, .manage.links .submit a:hover span, .profile.information .submit a:hover span, .account.settings .submit a:hover span, .account.notifications .submit a:hover span, .manage.blogs .delete:hover span, .manage.comments .actions .Delete #Delete:hover span, .reply .submit a:hover span, .inbox .listing.full .nav.actions li button:hover span, .manage .actions form + form button:hover span, .new .submit a:hover span, .read button:hover span { color: #fff; }
	
/* Float or Inline */
.read .footer .nav.actions li { float: right; }
.manage.blogs .nav.actions li, .inbox .listing .nav.actions li, .manage .actions fieldset { float: left; }

/* Goodies */
.goodies .item {
	float: left;
	margin: 12px 13px;
}
.goodies .listing:after  { content: " "; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }

/* Users */
.avatar .client img {
	outline: 1px solid #fff;
}
#filter .header { display: none; }
#filter li { padding-right: 20px; }
#filter li label { padding-right: 8px; }
#filter li, #filter li label { display: inline; }
#filter .panel {
	margin: 6px 0; padding: 6px 18px 0;
	-moz-border-radius: 6px; -webkit-border-radius: 6px;
	border: 1px solid #202020;
}
.users.listing .thumbs { clear: both; }
.users.listing .thumbs .avatar.full { margin: 1px; }
/* Go Green! */
.New, .approved  {
	color: #65995D;
}
/* Profile Page */
.profile.twitter #twitterUpdates li { background: url(../img/aside-hr.png) no-repeat 0 0; padding: 8px 0 4px; }
.profile.twitter #twitterUpdates li p { line-height: 18px; }

/* Manage account */
.account.manage table td, .account.manage table th { border-bottom: 1px solid #222; }
.account.manage table td { padding: 6px 0; }
.account.manage table th { padding: 0; }
.account.settings dl { background: url(../img/aside-hr.png) no-repeat 0 0; }
.account.settings dt { font-size: 14px; }
.account.settings dd { padding: 0;  position: relative; }
.account.settings dd .nav.actions { position: absolute; top: -26px; right: 30px; }
.manage.friends .nav.friends li,
.account.settings dd .nav.actions li { display: inline; }
.account.manage td.action { text-align: right; }
.section.inbox > .header .nav.actions a span { font: italic 12px/1 "Hoefler Text", Georgia, "Times New Roman", Times, serif; }
.section.section.inbox .listing table th { border-top: 1px solid #1e1e1e; padding-bottom: 25px; }
.section.inbox .listing table td { vertical-align: top; padding: 10px; }
.section.inbox .listing table img { float: right; margin-top: 2px; }
.section.inbox td.options { width: 44px; }
.section.inbox td.from a, .section.inbox td.to a { text-decoration: none; color: #B8B0A5; }
.section.inbox td.from { max-width: 80px; }
.section.inbox td.subject { max-width: 200px; }
.section.inbox td.subject a { display: block; }
.section.inbox td.time.sent { max-width: 60px; }
.section.inbox tr.new td { background: #232323; border-top: 1px solid #000; }
.section.inbox div.listing { width: 660px; }
.section.inbox tfoot td * { display: inline; }
.section.inbox .nav.filters { 
	padding: 70px 0px 0 0; 
	width: 80px;
	font-size: 13px;
	text-align: right;
}
.section.inbox .nav.filters li {
	font: italic 13px/2 "Hoefler Text", Georgia, "Times New Roman", Times, serif;
	margin-bottom: 6px;
	padding: 11px 10px 0;
	border-top: 1px solid #1e1e1e;
}
.section.inbox .nav.filters span { font: italic 13px/2 "Hoefler Text", Georgia, "Times New Roman", Times, serif; }
.section.inbox .nav.filters li a { display: block; text-decoration: none; }
.section.inbox tfoot button * { color: #333; }
.section.inbox tr:hover td { background: #111; }
.manage.links.add, .profile.information, .blogs.modify, .account.notifications, .account.settings, .account.message { padding-top: 20px; margin: 0 auto; width: 414px; }
/* inbox listing */
.from a + a { display: none; }
.subject a { text-decoration: none; }
.subject a:hover { color: #fff; }

/* inbox reading message */
.account.message.read { width: 620px; }
.account.message.read .article { position: relative; }
.account.message.read .article .avatar { position: absolute; top: 10px; left: 0; text-align: center; width: 50px; }
.account.message.read .article .avatar a { text-decoration: none; }
.account.message.read .article .avatar img { width: 50px; }
.account.message.read .article .bubble { margin-left: 70px; min-height: 70px; }

/* Manage Friends */
.manage.friends > .footer { display: none; }
.manage.friends .nav.friends li { display: inline; color: #666; font: italic 300 14px/1 Georgia, "Times New Roman", Times, serif; padding: 10px 8px; }
.manage.friends .nav.friends li a { text-decoration: none; }
/* Orders */
.order.detail .meta {
	padding: 18px 0 12px;
}
.order.detail .meta span { font-size: 15px; display: block; line-height: 21px; }
/* table hovers */
.inbox tbody tr:hover, .account.settings dl:hover, .account.manage tr:hover, #cart tbody tr:hover { background: #111; }
/* Manage comments */
.manage.comments .actions { width: 180px; }
.manage.comments .actions * { float: left; }
.manage.comments .actions > span { display: block; width: 82px; padding-top: 5px; }
/* Manage Blogs */
.manage.blogs .article .footer { margin-bottom: 40px; }
.manage.blogs .article .header .nav.actions { display: none; }

/* Tiny tiny avatards */
#main.full .manage.comments .avatar img, .manage.friends .avatar img, .inbox .avatar img { width: 25px; }

/* Store */
.store.header {
	padding: 8px 0 12px;
}
.store #main  { width: 634px; }
.store #main.full  { width: 826px; }
.store #aside { width: 160px; }
.store #main img { max-width: 720px; }
	/* Products listing */
	.products .item { text-align: center; }
	.featured .product { 
		position: relative;
		overflow: hidden; text-align: center; 
		-moz-border-radius: 6px; -webkit-border-radius: 6px;
		border: 1px solid #202020;
		margin: 5px;
	}
	.featured .product a + a {
		position: absolute; bottom: 40px; left: 0;
		width: 240px;
		height: 44px;
		text-align: left;
		background: #000;
		opacity: 0.8;
		-khtml-opacity: 0.8;
		-moz-opacity: 0.8;
		filter:alpha(opacity=80);
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	}
	.featured .product .name {
		width: 120px;
		padding: 19px 0 0 12px;
		float: left;
	}
	.featured .product .cost {
		float: right;
		padding: 14px 9px 0 0;
		height: 44px;
		margin: 0;
		font: 700 21px/1 Helvetica, Arial, sans-serif;
		color: #fff;
	}
	.store #main .featured img { width: 656px; }
	.featured .product img { width: 400px; margin: 0 auto; }
	#aside .categories .item *,
	.products .listing a span { font: normal 300 14px/1 "Hoefler Text", Georgia, "Times New Roman", Times, serif; }
	.products .listing a { text-decoration: none; }
	.products.shop .product,
	.store #main .category.products .product,
	.store #main.full .categories .item {
		width: 135px;
		position: relative;
		height: 210px;
		margin: 6px;
		border: 1px solid #202020;
		-moz-border-radius: 6px; -webkit-border-radius: 6px;
	}
	.store #main .shop .listing {
		height: 210px;
	}
	.store #main .shop .product .name {
		line-height: 18px;
	}
	.store #main .shop .product .category {
		color: #444;
	}
	.store #main .category.products .product { height: 160px; }
	.products.shop .product img { display: block; margin: 0 auto; }
	.products.shop .product a:first-child {
		width: 263px; height: 170px;
		margin-bottom: 14px;
	}
	.category .product {
		position: relative;
	}
	.category .product .name {
		padding: 4px;
		line-height: 18px;
	}
	.shop .product .cost,
	.category .product .cost {
		position: absolute;
		top:  3px;
		right: 4px;
		padding: 4px;
		background: #000;
		font: 700 14px/1 Helvetica, Arial, sans-serif;
		color: #fff;
	}
	#aside .categories .item {
		padding: 12px 0 10px;
		border-top: 1px solid #262626;
	}
	#aside .categories .item a {
		color: #867E74;
		display: block;
		text-decoration: none;
	}
	#aside .categories .item a:hover,
	#aside .categories .item span {
		color: #BE7123;
	}
	.store #main .shop .item img {
		max-width: 128px;
	}
	.store #main .shop .product a:first-child {
		width: 143px;
		height: 92px;
	}
	.store #main .category .item, .store #main .products.shop .item {
		width: 143px;
	}
	.store #main .shop .product a + a span {
		padding: 3px;
	}
	.store #main .categories .name { padding: 6px 0 0; line-height: 18px; }
	.store #main .category .product a:first-child { height: 91px; }
	.store #main .categories .article img { max-width: 142px; margin-left: -40px; }
	.store #main .category .product img { max-width: 142px; }
	.store #main.full .categories .item { width: 192px; height: 190px; text-align: center; }
	.store .categories a span { font: normal 300  14px/1 "Hoefler Text", Georgia, "Times New Roman", Times, serif; }
	.store .categories a {
	text-decoration: none;
}

	/* Product detail */
	.product.detail .fail{
		font-weight: 700;
		color: #990000;
	}
	
	
	.product.detail > .header {
		padding-top: 14px;
		padding-bottom: 14px;
	}
	
	.product.detail > .header .title {
		font-size: 21px;
		color: #CD8A38;
	}
	.product.detail .select label {
		width: 80px; clear: left; float: left;
	}
	.product.detail .details {
		min-height: 352px;
		padding: 12px 14px;
		background: #000 url(../img/input.png) repeat-x left bottom; border: 1px solid #222;
		-moz-border-radius: 4px; -webkit-border-radius: 4px;
	}
	.product .figure { float: right; margin: 14px; }
	.product .figure img { border: 1px solid #222; }
	.product .figure .instructions { display: block; padding: 4px 0; text-align: center; }
	.product.detail .details .cost {
		color: #CD8A38;
		font: normal 300 32px/1 Georgia, "Times New Roman", Times, serif;
	}
	.product.detail > ul li {
		padding: 3px 0;
	}
	.product.detail .details #availability.success {
		color: #6B996E;
	}
	.product select { color: #000; }
	/* Cart */

	.store .meta #progress { 
		padding: 34px 0; 
		background: url(../img/full-hr.png) no-repeat 0 bottom;
	}
	.store .meta #progress li { 
		font-size: 18px;
		display: inline; 
		margin-right: 18px;
		color: #333;
	}
	.store .quantity label { display: none; }
	.store .quantity input { 
		width: 2em;
		padding: 3px;
		text-align: right;
		font: italic 16px/1 Georgia, "Times New Roman", Times, serif;
		background: url(../img/input.png) repeat-x left bottom; 
		border: 1px solid #222;
		-moz-border-radius: 4px; -webkit-border-radius: 4px;
	}
	.store #cart tr td {
		padding: 6px 0;
	}
	.store .meta #progress li.current { color: #fff; }
	.store .vip { display: none; }
	.points_total th, .cash_total th, .discount_total th { text-align: right; border: none; font-size: 14px; }
	 .store #main.full .article span.discount { color: #99372E; display: inline; font-size: 14px; }
	.cart .details ul { float: right; }
	.cart .details li:first-child { margin-right: 6px; }
	.cart .submit { float: left; }
	
	/* Shipping / Billing */
	
	#billing, #shipping, #cash, #paypal { width: 412px; float: left; }
	#cash { width: 416px; }
	#paypal {
		border: 1px solid #333;
		background: #111;
		padding: 0 12px 6px;
		width: 306px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	#shipping, #paypal { float: right; }
	#cash h2, #paypal h2 { font-size: 18px; }
	#shipping ul { position: relative; }
	#shipping .checkbox { position: absolute; top: -36px; right: 40px; }
	fieldset.progress { clear: both; padding-top: 20px; background: url(../img/full-hr.png) no-repeat 0 20px; }
	fieldset.progress legend { font-size: 21px; }
	.progress ul { height: 40px; }
	.progress .link { float: left; margin-top: 8px;}
	.store form .progress .button { display: inherit; }
	
	.progress .submit { float: left; margin: 0 0 0 5px; }
	.store .address legend span { font-size: 21px; }
	
	/* Summary */
	.summary th { padding: 6px 0; border-bottom: 1px solid #333; }
	.summary td { border-bottom: 1px solid #333; }
	
	#securitycode { position: relative; }
	
	#securitycode div {
		display: none;
		position: absolute; bottom: 0; right: -20px;
		width: 280px;
		border: 1px solid #333;
		background: #111;
		padding: 12px;
		opacity: 0.6; -khtml-opacity: 0.6; -moz-opacity: 0.6; filter:alpha(opacity=60); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		-moz-border-radius: 4px; -webkit-border-radius: 4px;
	}
	#securitycode div img {
		float: left;
		margin-right: 12px;
	}
	#securitycode:hover div {
		display: block;
	}
	.store .register.account {
		width: 384px;
		margin-right: 50px;
		float: left;
	}
	
ul.newList * { margin: 0; padding: 0; }
ul.newList {margin:0; padding:0; list-style:none; color:#000; width:324px; background:#111; position:absolute;  border:1px solid #222; top:22px; left:0; overflow:auto; z-index:9999;}
.newListSelected { 
	width: 324px; height:30px;
	color:#000; 
	padding:3px 0 0 6px; 
	background:url(../img/dropdown.png) no-repeat;
}
.newListSelected span {  width: 324px; display:block; }

ul.newList li {padding:3px 8px;}
.selectedTxt {width:324px; overflow:hidden; height:16px; padding:6px 23px 0 0; font: italic 300 18px/1 "Hoefler Text", "Times New Roman", Times, serif; }
.hiLite {background:#47241B!important; color:#fff!important;}
.newListHover {background:#222!important; color:#ccc!important; cursor:default;}
.newListSelHover, .newListSelFocus { background-position:0 -33px; cursor:default; }
.newListOptionTitle {font-weight:bold;}
.newListOptionTitle ul {margin:3px 0 0;} 
.newListOptionTitle li {font-weight:normal; border-left:1px solid #222;}

/* Contests */

.section.contest .header .nav.actions {
	display: none;
}

.section.contest .footer .nav.actions {
	display: block;
}
.seat_search_status {
	margin-top: 20px;
	border: 1px solid #151515;
	background: #000;
	padding: 14px 12px;
}
.seat_search_status button#add_cart  {
	margin-left: 0;
}

.seat_search_status ul + p {
	padding-bottom: 0;
}

/* 404 */
body.error #main { margin: 0 auto; }

/* Access Control */
.access.subscription .figure { width: auto !important; float: none !important; }
.access.subscription .figure img { width: auto !important; }